Uploaded image for project: 'Spring Roo'
  1. Spring Roo
  2. ROO-3723

Add warning when using --extends with incompatible dynamic mandatory parameters

    XMLWordPrintable

Details

    • Task
    • Status: Resolved
    • Minor
    • Resolution: Complete
    • 2.0.0.M1
    • 2.0.0.M2
    • None
    • None

    Description

      In `entity jpa` command, when using --extends together with identifier or version related params, these won't have effect, so user should see a warning. Also, it will be possible to execute command with the use of --force global param.

      Attachments

        Activity

          People

            sclares Sergio Clares Martínez
            sclares Sergio Clares Martínez
            Votes:
            0 Vote for this issue
            Watchers:
            1 Start watching this issue

            Dates

              Created:
              Updated:
              Resolved: